#### PyKDE - Python Bindings for KDE

# class DOM.HTMLModElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLModElement
Inherits | DOM.HTMLElement

### methods

- HTMLModElement ()

  returns a HTMLModElement instance

- HTMLModElement (other)

  returns a HTMLModElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLModElement |

- HTMLModElement (other)

  returns a HTMLModElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLModElement (impl)

  Not Implemented

- cite ()

  returns (DOM.DOMString)

- dateTime ()

  returns (DOM.DOMString)

- setCite (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- setDateTime (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |